
body{
    padding-top:0px;
}
.aboutBg{
    width: 100%;
    height: 300px;
    background: linear-gradient(85.35deg, #E52D21 3.88%, #E52D2180 96.24%);
    position:relative;
}
.location{
    color:#fff;
}
.about-xcy {
    position: absolute;
    top: 15%;
    font-size: 32px;
    color: #fff;
    width: 100%;
    text-align: center;
}
.about-xcy p{
    margin:40px 0px;
}
.about-xcy span {
    color: rgba(255, 255, 255, .55);
}
.about-xcy .about-fs {
    display: block;
    text-align: center;
    font-size: 18px;
    color: rgba(255, 255, 255, .55);
    letter-spacing: 20px;
}


.aboutBd{
    padding: 40px;
    background: #fff;
    margin-top: -60px;
    position:relative;
    box-shadow:0 2px 8px 2px rgba(0, 0, 0, 0.05);
}
.aboutBd .contenLeft {
    width: 260px;
}
.aboutBd .ny-nav ul li a {
    background: url(../../images/pc/rightJan.png) 230px center no-repeat;
    background-size: 7px 13px;
    padding: 0px 27px;
}
.aboutBd .ny-nav ul li.active a {
    background:url(../../images/pc/rightJanRed.png)230px center no-repeat;
    background-size:7px 13px;
}


.aboutBd .contenRight {
    width: 820px;
}
.aboutBd .contenRight p{
    font-size: 18px;
    line-height: 34px;
    color: #666;
    margin:15px 0px;
}
.aboutBd .contenRight p strong{
    color:#d9534f;
}

/* 适配 */
@media (max-width: 1680px) {



}

@media (max-width: 1440px) {


}

@media (max-width: 1280px) {

}

@media (max-width: 992px) {

}

@media (max-width: 600px) {


}
